/**
 * @file font14x19.c
 *
 * @brief Font data based on "Courier New" in 14pt / Bold
 *
 * Generated as 14 pixels in width and 19 pixels in Height
 *
 * @section License
 *
 * SPDX-License-Identifier: Apache-2.0
 *
 * Copyright (C) 2020-2021 M13DESIGN SARL. All rights reserved.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
 * @author M13DESIGN SARL (www.m13design.fr)
 * @version 1.0.0
 **/

#include "fonts.h"

const uint8_t font_14x19_data[] =
{
	// @0 ' ' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @38 '!' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x07, 0x00, // -----###------**
	0x07, 0x00, // -----###------**
	0x07, 0x00, // -----###------**
	0x07, 0x00, // -----###------**
	0x07, 0x00, // -----###------**
	0x07, 0x00, // -----###------**
	0x07, 0x00, // -----###------**
	0x02, 0x00, // ------#-------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x07, 0x00, // -----###------**
	0x07, 0x00, // -----###------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @76 '"' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x1C, 0xE0, // ---###--###---**
	0x1C, 0xE0, // ---###--###---**
	0x1C, 0xE0, // ---###--###---**
	0x08, 0x40, // ----#----#----**
	0x08, 0x40, // ----#----#----**
	0x08, 0x40, // ----#----#----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @114 '#' (14 pixels wide / 2 last LSB unused)
	0x19, 0x80, // ---##--##-----**
	0x19, 0x80, // ---##--##-----**
	0x19, 0x80, // ---##--##-----**
	0x19, 0x80, // ---##--##-----**
	0x7F, 0xE0, // -##########---**
	0x7F, 0xE0, // -##########---**
	0x19, 0x80, // ---##--##-----**
	0x19, 0x80, // ---##--##-----**
	0x7F, 0xE0, // -##########---**
	0x7F, 0xE0, // -##########---**
	0x19, 0x80, // ---##--##-----**
	0x19, 0x80, // ---##--##-----**
	0x19, 0x80, // ---##--##-----**
	0x19, 0x80, // ---##--##-----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @152 '$' (14 pixels wide / 2 last LSB unused)
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x1F, 0xC0, // ---#######----**
	0x3F, 0xC0, // --########----**
	0x30, 0xC0, // --##----##----**
	0x30, 0x00, // --##----------**
	0x1F, 0x00, // ---#####------**
	0x07, 0xC0, // -----#####----**
	0x30, 0xC0, // --##----##----**
	0x30, 0xC0, // --##----##----**
	0x3F, 0xC0, // --########----**
	0x3F, 0x80, // --#######-----**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @190 '%' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x1C, 0x00, // ---###--------**
	0x22, 0x00, // --#---#-------**
	0x22, 0x00, // --#---#-------**
	0x22, 0x00, // --#---#-------**
	0x1C, 0xC0, // ---###--##----**
	0x07, 0x80, // -----####-----**
	0x1E, 0x00, // ---####-------**
	0x33, 0x80, // --##--###-----**
	0x04, 0x40, // -----#---#----**
	0x04, 0x40, // -----#---#----**
	0x04, 0x40, // -----#---#----**
	0x03, 0x80, // ------###-----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @228 '&' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x07, 0xC0, // -----#####----**
	0x0F, 0xC0, // ----######----**
	0x18, 0x00, // ---##---------**
	0x18, 0x00, // ---##---------**
	0x0C, 0x00, // ----##--------**
	0x1E, 0x60, // ---####--##---**
	0x3B, 0xE0, // --###-#####---**
	0x31, 0xC0, // --##---###----**
	0x30, 0xC0, // --##----##----**
	0x3F, 0xE0, // --#########---**
	0x0F, 0x60, // ----####-##---**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @266 ''' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x07, 0x00, // -----###------**
	0x07, 0x00, // -----###------**
	0x07, 0x00, // -----###------**
	0x02, 0x00, // ------#-------**
	0x02, 0x00, // ------#-------**
	0x02, 0x00, // ------#-------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @304 '(' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0xC0, // --------##----**
	0x00, 0xC0, // --------##----**
	0x01, 0x80, // -------##-----**
	0x01, 0x80, // -------##-----**
	0x03, 0x00, // ------##------**
	0x03, 0x00, // ------##------**
	0x03, 0x00, // ------##------**
	0x03, 0x00, // ------##------**
	0x03, 0x00, // ------##------**
	0x03, 0x00, // ------##------**
	0x01, 0x80, // -------##-----**
	0x01, 0x80, // -------##-----**
	0x00, 0xC0, // --------##----**
	0x00, 0xC0, // --------##----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @342 ')' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x18, 0x00, // ---##---------**
	0x18, 0x00, // ---##---------**
	0x0C, 0x00, // ----##--------**
	0x0C, 0x00, // ----##--------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x0C, 0x00, // ----##--------**
	0x0C, 0x00, // ----##--------**
	0x18, 0x00, // ---##---------**
	0x18, 0x00, // ---##---------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @380 '*' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x03, 0x00, // ------##------**
	0x03, 0x00, // ------##------**
	0x1B, 0x60, // ---##-##-##---**
	0x1F, 0xE0, // ---########---**
	0x07, 0x80, // -----####-----**
	0x07, 0x80, // -----####-----**
	0x0F, 0xC0, // ----######----**
	0x0C, 0xC0, // ----##--##----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @418 '+' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x7F, 0xE0, // -##########---**
	0x7F, 0xE0, // -##########---**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @456 ',' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x03, 0x00, // ------##------**
	0x02, 0x00, // ------#-------**
	0x02, 0x00, // ------#-------**
	0x06, 0x00, // -----##-------**
	0x04, 0x00, // -----#--------**
	0x04, 0x00, // -----#--------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @494 ' ' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x3F, 0xC0, // --########----**
	0x3F, 0xC0, // --########----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @532 '.' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x07, 0x00, // -----###------**
	0x07, 0x00, // -----###------**
	0x07, 0x00, // -----###------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @570 '/' (14 pixels wide / 2 last LSB unused)
	0x00, 0xC0, // --------##----**
	0x00, 0xC0, // --------##----**
	0x01, 0x80, // -------##-----**
	0x01, 0x80, // -------##-----**
	0x01, 0x80, // -------##-----**
	0x03, 0x00, // ------##------**
	0x03, 0x00, // ------##------**
	0x07, 0x00, // -----###------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x0C, 0x00, // ----##--------**
	0x0C, 0x00, // ----##--------**
	0x0C, 0x00, // ----##--------**
	0x18, 0x00, // ---##---------**
	0x18, 0x00, // ---##---------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @608 '0' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x0F, 0x00, // ----####------**
	0x1F, 0x80, // ---######-----**
	0x19, 0x80, // ---##--##-----**
	0x30, 0xC0, // --##----##----**
	0x30, 0xC0, // --##----##----**
	0x30, 0xC0, // --##----##----**
	0x30, 0xC0, // --##----##----**
	0x30, 0xC0, // --##----##----**
	0x30, 0xC0, // --##----##----**
	0x19, 0x80, // ---##--##-----**
	0x1F, 0x80, // ---######-----**
	0x0F, 0x00, // ----####------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @646 '1' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x06, 0x00, // -----##-------**
	0x3E, 0x00, // --#####-------**
	0x3E, 0x00, // --#####-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x3F, 0xC0, // --########----**
	0x3F, 0xC0, // --########----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @684 '2' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x0F, 0x00, // ----####------**
	0x1F, 0x80, // ---######-----**
	0x39, 0xC0, // --###--###----**
	0x30, 0xC0, // --##----##----**
	0x00, 0xC0, // --------##----**
	0x01, 0x80, // -------##-----**
	0x03, 0x00, // ------##------**
	0x06, 0x00, // -----##-------**
	0x0C, 0x00, // ----##--------**
	0x18, 0x00, // ---##---------**
	0x3F, 0xC0, // --########----**
	0x3F, 0xC0, // --########----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @722 '3' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x0F, 0x00, // ----####------**
	0x3F, 0x80, // --#######-----**
	0x30, 0xC0, // --##----##----**
	0x00, 0xC0, // --------##----**
	0x01, 0xC0, // -------###----**
	0x0F, 0x80, // ----#####-----**
	0x0F, 0x80, // ----#####-----**
	0x01, 0xC0, // -------###----**
	0x00, 0xC0, // --------##----**
	0x60, 0xC0, // -##-----##----**
	0x7F, 0x80, // -########-----**
	0x3F, 0x00, // --######------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @760 '4' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x03, 0x80, // ------###-----**
	0x03, 0x80, // ------###-----**
	0x07, 0x80, // -----####-----**
	0x0D, 0x80, // ----##-##-----**
	0x0D, 0x80, // ----##-##-----**
	0x19, 0x80, // ---##--##-----**
	0x31, 0x80, // --##---##-----**
	0x3F, 0xC0, // --########----**
	0x3F, 0xC0, // --########----**
	0x01, 0x80, // -------##-----**
	0x07, 0xC0, // -----#####----**
	0x07, 0xC0, // -----#####----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @798 '5' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x1F, 0x80, // ---######-----**
	0x1F, 0x80, // ---######-----**
	0x18, 0x00, // ---##---------**
	0x18, 0x00, // ---##---------**
	0x1F, 0x00, // ---#####------**
	0x1F, 0x80, // ---######-----**
	0x19, 0xC0, // ---##--###----**
	0x00, 0xC0, // --------##----**
	0x00, 0xC0, // --------##----**
	0x31, 0xC0, // --##---###----**
	0x3F, 0x80, // --#######-----**
	0x1F, 0x00, // ---#####------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @836 '6' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x03, 0xC0, // ------####----**
	0x0F, 0xC0, // ----######----**
	0x1C, 0x00, // ---###--------**
	0x18, 0x00, // ---##---------**
	0x37, 0x00, // --##-###------**
	0x3F, 0x80, // --#######-----**
	0x39, 0xC0, // --###--###----**
	0x30, 0xC0, // --##----##----**
	0x30, 0xC0, // --##----##----**
	0x19, 0xC0, // ---##--###----**
	0x1F, 0x80, // ---######-----**
	0x0F, 0x00, // ----####------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @874 '7' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x3F, 0xC0, // --########----**
	0x3F, 0xC0, // --########----**
	0x30, 0xC0, // --##----##----**
	0x01, 0xC0, // -------###----**
	0x01, 0x80, // -------##-----**
	0x01, 0x80, // -------##-----**
	0x03, 0x80, // ------###-----**
	0x03, 0x00, // ------##------**
	0x03, 0x00, // ------##------**
	0x07, 0x00, // -----###------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @912 '8' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x0F, 0x00, // ----####------**
	0x1F, 0x80, // ---######-----**
	0x30, 0xC0, // --##----##----**
	0x30, 0xC0, // --##----##----**
	0x30, 0xC0, // --##----##----**
	0x1F, 0x80, // ---######-----**
	0x1F, 0x80, // ---######-----**
	0x30, 0xC0, // --##----##----**
	0x30, 0xC0, // --##----##----**
	0x30, 0xC0, // --##----##----**
	0x1F, 0x80, // ---######-----**
	0x0F, 0x00, // ----####------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @950 '9' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x0F, 0x00, // ----####------**
	0x1F, 0x80, // ---######-----**
	0x39, 0x80, // --###--##-----**
	0x30, 0xC0, // --##----##----**
	0x30, 0xC0, // --##----##----**
	0x39, 0xC0, // --###--###----**
	0x1F, 0xC0, // ---#######----**
	0x0E, 0xC0, // ----###-##----**
	0x01, 0x80, // -------##-----**
	0x03, 0x80, // ------###-----**
	0x3F, 0x00, // --######------**
	0x3C, 0x00, // --####--------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @988 ':' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x07, 0x00, // -----###------**
	0x07, 0x00, // -----###------**
	0x07, 0x00, // -----###------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x07, 0x00, // -----###------**
	0x07, 0x00, // -----###------**
	0x07, 0x00, // -----###------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @1026 ';' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x01, 0xC0, // -------###----**
	0x01, 0xC0, // -------###----**
	0x01, 0xC0, // -------###----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x01, 0x80, // -------##-----**
	0x03, 0x00, // ------##------**
	0x02, 0x00, // ------#-------**
	0x06, 0x00, // -----##-------**
	0x04, 0x00, // -----#--------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @1064 '<' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x60, // ---------##---**
	0x01, 0xE0, // -------####---**
	0x07, 0x80, // -----####-----**
	0x0E, 0x00, // ----###-------**
	0x38, 0x00, // --###---------**
	0xF0, 0x00, // ####----------**
	0x38, 0x00, // --###---------**
	0x0E, 0x00, // ----###-------**
	0x07, 0x80, // -----####-----**
	0x01, 0xE0, // -------####---**
	0x00, 0x60, // ---------##---**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @1102 '=' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x7F, 0xE0, // -##########---**
	0x7F, 0xE0, // -##########---**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x7F, 0xE0, // -##########---**
	0x7F, 0xE0, // -##########---**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @1140 '>' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x60, 0x00, // -##-----------**
	0x78, 0x00, // -####---------**
	0x1E, 0x00, // ---####-------**
	0x07, 0x00, // -----###------**
	0x01, 0xC0, // -------###----**
	0x00, 0xF0, // --------####--**
	0x01, 0xC0, // -------###----**
	0x07, 0x00, // -----###------**
	0x1E, 0x00, // ---####-------**
	0x78, 0x00, // -####---------**
	0x60, 0x00, // -##-----------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @1178 '?' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x0F, 0x80, // ----#####-----**
	0x1F, 0xC0, // ---#######----**
	0x18, 0xC0, // ---##---##----**
	0x18, 0xC0, // ---##---##----**
	0x01, 0xC0, // -------###----**
	0x07, 0x80, // -----####-----**
	0x06, 0x00, // -----##-------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x0E, 0x00, // ----###-------**
	0x0E, 0x00, // ----###-------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @1216 '@' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x07, 0x00, // -----###------**
	0x08, 0x80, // ----#---#-----**
	0x10, 0x80, // ---#----#-----**
	0x10, 0x80, // ---#----#-----**
	0x13, 0x80, // ---#--###-----**
	0x14, 0x80, // ---#-#--#-----**
	0x14, 0x80, // ---#-#--#-----**
	0x14, 0x80, // ---#-#--#-----**
	0x13, 0x80, // ---#--###-----**
	0x10, 0x00, // ---#----------**
	0x10, 0x00, // ---#----------**
	0x08, 0x80, // ----#---#-----**
	0x07, 0x00, // -----###------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @1254 'A' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x3F, 0x00, // --######------**
	0x3F, 0x00, // --######------**
	0x07, 0x80, // -----####-----**
	0x0D, 0x80, // ----##-##-----**
	0x0D, 0x80, // ----##-##-----**
	0x18, 0xC0, // ---##---##----**
	0x1F, 0xC0, // ---#######----**
	0x1F, 0xC0, // ---#######----**
	0x30, 0x60, // --##-----##---**
	0x78, 0xF0, // -####---####--**
	0x78, 0xF0, // -####---####--**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @1292 'B' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x3F, 0x80, // --#######-----**
	0x3F, 0xC0, // --########----**
	0x18, 0xC0, // ---##---##----**
	0x18, 0xC0, // ---##---##----**
	0x1F, 0x80, // ---######-----**
	0x1F, 0xC0, // ---#######----**
	0x18, 0xE0, // ---##---###---**
	0x18, 0x60, // ---##----##---**
	0x18, 0x60, // ---##----##---**
	0x3F, 0xE0, // --#########---**
	0x3F, 0xC0, // --########----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @1330 'C' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x07, 0x60, // -----###-##---**
	0x1F, 0xE0, // ---########---**
	0x18, 0x60, // ---##----##---**
	0x30, 0x60, // --##-----##---**
	0x30, 0x00, // --##----------**
	0x30, 0x00, // --##----------**
	0x30, 0x00, // --##----------**
	0x30, 0x00, // --##----------**
	0x18, 0x60, // ---##----##---**
	0x1F, 0xE0, // ---########---**
	0x07, 0x80, // -----####-----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @1368 'D' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x7F, 0x00, // -#######------**
	0x7F, 0xC0, // -#########----**
	0x30, 0xC0, // --##----##----**
	0x30, 0x60, // --##-----##---**
	0x30, 0x60, // --##-----##---**
	0x30, 0x60, // --##-----##---**
	0x30, 0x60, // --##-----##---**
	0x30, 0x60, // --##-----##---**
	0x30, 0xC0, // --##----##----**
	0x7F, 0xC0, // -#########----**
	0x7F, 0x00, // -#######------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @1406 'E' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x7F, 0xE0, // -##########---**
	0x7F, 0xE0, // -##########---**
	0x30, 0x60, // --##-----##---**
	0x33, 0x60, // --##--##-##---**
	0x3F, 0x00, // --######------**
	0x3F, 0x00, // --######------**
	0x33, 0x00, // --##--##------**
	0x30, 0x60, // --##-----##---**
	0x30, 0x60, // --##-----##---**
	0x7F, 0xE0, // -##########---**
	0x7F, 0xE0, // -##########---**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @1444 'F' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x3F, 0xE0, // --#########---**
	0x3F, 0xE0, // --#########---**
	0x18, 0x60, // ---##----##---**
	0x1B, 0x60, // ---##-##-##---**
	0x1F, 0x00, // ---#####------**
	0x1F, 0x00, // ---#####------**
	0x1B, 0x00, // ---##-##------**
	0x18, 0x00, // ---##---------**
	0x18, 0x00, // ---##---------**
	0x3F, 0x00, // --######------**
	0x3F, 0x00, // --######------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @1482 'G' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x07, 0x60, // -----###-##---**
	0x1F, 0xE0, // ---########---**
	0x18, 0xE0, // ---##---###---**
	0x30, 0x60, // --##-----##---**
	0x30, 0x00, // --##----------**
	0x33, 0xF0, // --##--######--**
	0x33, 0xF0, // --##--######--**
	0x30, 0x60, // --##-----##---**
	0x18, 0x60, // ---##----##---**
	0x1F, 0xE0, // ---########---**
	0x07, 0xC0, // -----#####----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @1520 'H' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x3D, 0xE0, // --####-####---**
	0x3D, 0xE0, // --####-####---**
	0x18, 0xC0, // ---##---##----**
	0x18, 0xC0, // ---##---##----**
	0x1F, 0xC0, // ---#######----**
	0x1F, 0xC0, // ---#######----**
	0x18, 0xC0, // ---##---##----**
	0x18, 0xC0, // ---##---##----**
	0x18, 0xC0, // ---##---##----**
	0x3D, 0xE0, // --####-####---**
	0x3D, 0xE0, // --####-####---**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @1558 'I' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x3F, 0xC0, // --########----**
	0x3F, 0xC0, // --########----**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x3F, 0xC0, // --########----**
	0x3F, 0xC0, // --########----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @1596 'J' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x07, 0xF0, // -----#######--**
	0x07, 0xF0, // -----#######--**
	0x00, 0xC0, // --------##----**
	0x00, 0xC0, // --------##----**
	0x00, 0xC0, // --------##----**
	0x00, 0xC0, // --------##----**
	0x30, 0xC0, // --##----##----**
	0x30, 0xC0, // --##----##----**
	0x31, 0xC0, // --##---###----**
	0x3F, 0x80, // --#######-----**
	0x0F, 0x00, // ----####------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @1634 'K' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x3D, 0xE0, // --####-####---**
	0x3D, 0xE0, // --####-####---**
	0x19, 0x80, // ---##--##-----**
	0x1B, 0x00, // ---##-##------**
	0x1E, 0x00, // ---####-------**
	0x1F, 0x00, // ---#####------**
	0x19, 0x80, // ---##--##-----**
	0x19, 0xC0, // ---##--###----**
	0x18, 0xC0, // ---##---##----**
	0x3C, 0xF0, // --####--####--**
	0x3C, 0x70, // --####---###--**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @1672 'L' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x3F, 0x00, // --######------**
	0x3F, 0x00, // --######------**
	0x0C, 0x00, // ----##--------**
	0x0C, 0x00, // ----##--------**
	0x0C, 0x00, // ----##--------**
	0x0C, 0x00, // ----##--------**
	0x0C, 0x30, // ----##----##--**
	0x0C, 0x30, // ----##----##--**
	0x0C, 0x30, // ----##----##--**
	0x3F, 0xF0, // --##########--**
	0x3F, 0xF0, // --##########--**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @1710 'M' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x78, 0xF0, // -####---####--**
	0x78, 0xF0, // -####---####--**
	0x38, 0xE0, // --###---###---**
	0x3D, 0xE0, // --####-####---**
	0x35, 0x60, // --##-#-#-##---**
	0x35, 0x60, // --##-#-#-##---**
	0x37, 0x60, // --##-###-##---**
	0x32, 0x60, // --##--#--##---**
	0x30, 0x60, // --##-----##---**
	0x7D, 0xF0, // -#####-#####--**
	0x7D, 0xF0, // -#####-#####--**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @1748 'N' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x3D, 0xE0, // --####-####---**
	0x3D, 0xE0, // --####-####---**
	0x1C, 0xC0, // ---###--##----**
	0x1E, 0xC0, // ---####-##----**
	0x1E, 0xC0, // ---####-##----**
	0x1A, 0xC0, // ---##-#-##----**
	0x1B, 0xC0, // ---##-####----**
	0x1B, 0xC0, // ---##-####----**
	0x19, 0xC0, // ---##--###----**
	0x3D, 0xC0, // --####-###----**
	0x3D, 0xC0, // --####-###----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @1786 'O' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x07, 0x00, // -----###------**
	0x1F, 0xC0, // ---#######----**
	0x18, 0xC0, // ---##---##----**
	0x30, 0x60, // --##-----##---**
	0x30, 0x60, // --##-----##---**
	0x30, 0x60, // --##-----##---**
	0x30, 0x60, // --##-----##---**
	0x30, 0x60, // --##-----##---**
	0x18, 0xC0, // ---##---##----**
	0x1F, 0xC0, // ---#######----**
	0x07, 0x00, // -----###------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @1824 'P' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x3F, 0x80, // --#######-----**
	0x3F, 0xC0, // --########----**
	0x18, 0x60, // ---##----##---**
	0x18, 0x60, // ---##----##---**
	0x18, 0x60, // ---##----##---**
	0x1F, 0xC0, // ---#######----**
	0x1F, 0x80, // ---######-----**
	0x18, 0x00, // ---##---------**
	0x18, 0x00, // ---##---------**
	0x3F, 0x00, // --######------**
	0x3F, 0x00, // --######------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @1862 'Q' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x07, 0x00, // -----###------**
	0x1F, 0xC0, // ---#######----**
	0x18, 0xC0, // ---##---##----**
	0x30, 0x60, // --##-----##---**
	0x30, 0x60, // --##-----##---**
	0x30, 0x60, // --##-----##---**
	0x30, 0x60, // --##-----##---**
	0x30, 0x60, // --##-----##---**
	0x18, 0xC0, // ---##---##----**
	0x1F, 0xC0, // ---#######----**
	0x07, 0x00, // -----###------**
	0x07, 0x60, // -----###-##---**
	0x0F, 0xE0, // ----#######---**
	0x0C, 0xC0, // ----##--##----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @1900 'R' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x3F, 0x80, // --#######-----**
	0x3F, 0xC0, // --########----**
	0x18, 0xE0, // ---##---###---**
	0x18, 0x60, // ---##----##---**
	0x18, 0xE0, // ---##---###---**
	0x1F, 0xC0, // ---#######----**
	0x1F, 0x80, // ---######-----**
	0x19, 0xC0, // ---##--###----**
	0x18, 0xE0, // ---##---###---**
	0x3E, 0x70, // --#####--###--**
	0x3E, 0x30, // --#####---##--**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @1938 'S' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x0F, 0x60, // ----####-##---**
	0x1F, 0xE0, // ---########---**
	0x38, 0x60, // --###----##---**
	0x30, 0x60, // --##-----##---**
	0x3C, 0x00, // --####--------**
	0x1F, 0xC0, // ---#######----**
	0x01, 0xE0, // -------####---**
	0x30, 0x60, // --##-----##---**
	0x30, 0xE0, // --##----###---**
	0x3F, 0xC0, // --########----**
	0x37, 0x80, // --##-####-----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @1976 'T' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x7F, 0xE0, // -##########---**
	0x7F, 0xE0, // -##########---**
	0x66, 0x60, // -##--##--##---**
	0x66, 0x60, // -##--##--##---**
	0x66, 0x60, // -##--##--##---**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x1F, 0x80, // ---######-----**
	0x1F, 0x80, // ---######-----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @2014 'U' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x3D, 0xE0, // --####-####---**
	0x3D, 0xE0, // --####-####---**
	0x18, 0xC0, // ---##---##----**
	0x18, 0xC0, // ---##---##----**
	0x18, 0xC0, // ---##---##----**
	0x18, 0xC0, // ---##---##----**
	0x18, 0xC0, // ---##---##----**
	0x18, 0xC0, // ---##---##----**
	0x1D, 0xC0, // ---###-###----**
	0x0F, 0x80, // ----#####-----**
	0x07, 0x00, // -----###------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @2052 'V' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x78, 0xF0, // -####---####--**
	0x78, 0xF0, // -####---####--**
	0x30, 0x60, // --##-----##---**
	0x18, 0xC0, // ---##---##----**
	0x18, 0xC0, // ---##---##----**
	0x18, 0xC0, // ---##---##----**
	0x0D, 0x80, // ----##-##-----**
	0x0D, 0x80, // ----##-##-----**
	0x07, 0x00, // -----###------**
	0x07, 0x00, // -----###------**
	0x07, 0x00, // -----###------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @2090 'W' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x7D, 0xF0, // -#####-#####--**
	0x7D, 0xF0, // -#####-#####--**
	0x30, 0x60, // --##-----##---**
	0x37, 0x60, // --##-###-##---**
	0x37, 0x60, // --##-###-##---**
	0x37, 0x60, // --##-###-##---**
	0x35, 0x60, // --##-#-#-##---**
	0x1D, 0xC0, // ---###-###----**
	0x1D, 0xC0, // ---###-###----**
	0x1D, 0xC0, // ---###-###----**
	0x1D, 0xC0, // ---###-###----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @2128 'X' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x78, 0xF0, // -####---####--**
	0x78, 0xF0, // -####---####--**
	0x18, 0xC0, // ---##---##----**
	0x0D, 0x80, // ----##-##-----**
	0x07, 0x00, // -----###------**
	0x02, 0x00, // ------#-------**
	0x07, 0x00, // -----###------**
	0x0D, 0x80, // ----##-##-----**
	0x18, 0xC0, // ---##---##----**
	0x78, 0xF0, // -####---####--**
	0x78, 0xF0, // -####---####--**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @2166 'Y' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x3C, 0xF0, // --####--####--**
	0x3C, 0xF0, // --####--####--**
	0x18, 0x60, // ---##----##---**
	0x0C, 0xC0, // ----##--##----**
	0x07, 0x80, // -----####-----**
	0x07, 0x80, // -----####-----**
	0x03, 0x00, // ------##------**
	0x03, 0x00, // ------##------**
	0x03, 0x00, // ------##------**
	0x0F, 0xC0, // ----######----**
	0x0F, 0xC0, // ----######----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @2204 'Z' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x1F, 0xC0, // ---#######----**
	0x1F, 0xC0, // ---#######----**
	0x18, 0xC0, // ---##---##----**
	0x19, 0x80, // ---##--##-----**
	0x03, 0x00, // ------##------**
	0x03, 0x00, // ------##------**
	0x06, 0x00, // -----##-------**
	0x0C, 0xC0, // ----##--##----**
	0x18, 0xC0, // ---##---##----**
	0x1F, 0xC0, // ---#######----**
	0x1F, 0xC0, // ---#######----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @2242 '[' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x07, 0x80, // -----####-----**
	0x07, 0x80, // -----####-----**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x07, 0x80, // -----####-----**
	0x07, 0x80, // -----####-----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @2280 '\' (14 pixels wide / 2 last LSB unused)
	0x30, 0x00, // --##----------**
	0x30, 0x00, // --##----------**
	0x18, 0x00, // ---##---------**
	0x18, 0x00, // ---##---------**
	0x0C, 0x00, // ----##--------**
	0x0C, 0x00, // ----##--------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x03, 0x00, // ------##------**
	0x03, 0x00, // ------##------**
	0x01, 0x80, // -------##-----**
	0x01, 0x80, // -------##-----**
	0x00, 0xC0, // --------##----**
	0x00, 0xC0, // --------##----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @2318 ']' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x1E, 0x00, // ---####-------**
	0x1E, 0x00, // ---####-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x1E, 0x00, // ---####-------**
	0x1E, 0x00, // ---####-------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @2356 '^' (14 pixels wide / 2 last LSB unused)
	0x02, 0x00, // ------#-------**
	0x02, 0x00, // ------#-------**
	0x07, 0x00, // -----###------**
	0x0D, 0x80, // ----##-##-----**
	0x0D, 0x80, // ----##-##-----**
	0x18, 0xC0, // ---##---##----**
	0x10, 0x40, // ---#-----#----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @2394 '_' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0xFF, 0xF8, // #############-**
	0xFF, 0xF8, // #############-**
								
	// @2432 '`' (14 pixels wide / 2 last LSB unused)
	0x04, 0x00, // -----#--------**
	0x03, 0x00, // ------##------**
	0x00, 0x80, // --------#-----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @2470 'a' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x0F, 0x80, // ----#####-----**
	0x1F, 0xC0, // ---#######----**
	0x00, 0xC0, // --------##----**
	0x0F, 0xC0, // ----######----**
	0x1F, 0xC0, // ---#######----**
	0x38, 0xC0, // --###---##----**
	0x31, 0xC0, // --##---###----**
	0x3F, 0xE0, // --#########---**
	0x1E, 0xE0, // ---####-###---**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @2508 'b' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x70, 0x00, // -###----------**
	0x70, 0x00, // -###----------**
	0x30, 0x00, // --##----------**
	0x37, 0x80, // --##-####-----**
	0x3F, 0xC0, // --########----**
	0x38, 0xE0, // --###---###---**
	0x30, 0x60, // --##-----##---**
	0x30, 0x60, // --##-----##---**
	0x30, 0x60, // --##-----##---**
	0x38, 0xE0, // --###---###---**
	0x7F, 0xC0, // -#########----**
	0x77, 0x80, // -###-####-----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @2546 'c' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x0F, 0xA0, // ----#####-#---**
	0x1F, 0xE0, // ---########---**
	0x38, 0x60, // --###----##---**
	0x30, 0x60, // --##-----##---**
	0x30, 0x00, // --##----------**
	0x30, 0x00, // --##----------**
	0x38, 0x20, // --###-----#---**
	0x1F, 0xE0, // ---########---**
	0x0F, 0xC0, // ----######----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @2584 'd' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0xE0, // --------###---**
	0x00, 0xE0, // --------###---**
	0x00, 0x60, // ---------##---**
	0x0F, 0x60, // ----####-##---**
	0x1F, 0xE0, // ---########---**
	0x38, 0xE0, // --###---###---**
	0x30, 0x60, // --##-----##---**
	0x30, 0x60, // --##-----##---**
	0x30, 0x60, // --##-----##---**
	0x38, 0xE0, // --###---###---**
	0x1F, 0xF0, // ---#########--**
	0x0F, 0x70, // ----####-###--**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @2622 'e' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x0F, 0x80, // ----#####-----**
	0x1F, 0xC0, // ---#######----**
	0x30, 0x60, // --##-----##---**
	0x3F, 0xE0, // --#########---**
	0x3F, 0xE0, // --#########---**
	0x30, 0x00, // --##----------**
	0x38, 0x60, // --###----##---**
	0x1F, 0xE0, // ---########---**
	0x0F, 0xC0, // ----######----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @2660 'f' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x07, 0xE0, // -----######---**
	0x0F, 0xE0, // ----#######---**
	0x0C, 0x00, // ----##--------**
	0x3F, 0xC0, // --########----**
	0x3F, 0xC0, // --########----**
	0x0C, 0x00, // ----##--------**
	0x0C, 0x00, // ----##--------**
	0x0C, 0x00, // ----##--------**
	0x0C, 0x00, // ----##--------**
	0x0C, 0x00, // ----##--------**
	0x3F, 0xC0, // --########----**
	0x3F, 0xC0, // --########----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @2698 'g' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x0F, 0x70, // ----####-###--**
	0x1F, 0xF0, // ---#########--**
	0x38, 0xE0, // --###---###---**
	0x30, 0x60, // --##-----##---**
	0x30, 0x60, // --##-----##---**
	0x30, 0x60, // --##-----##---**
	0x38, 0xE0, // --###---###---**
	0x1F, 0xE0, // ---########---**
	0x0F, 0x60, // ----####-##---**
	0x00, 0x60, // ---------##---**
	0x00, 0x60, // ---------##---**
	0x0F, 0xC0, // ----######----**
	0x0F, 0x80, // ----#####-----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @2736 'h' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x38, 0x00, // --###---------**
	0x38, 0x00, // --###---------**
	0x18, 0x00, // ---##---------**
	0x1B, 0xC0, // ---##-####----**
	0x1F, 0xE0, // ---########---**
	0x1C, 0x60, // ---###---##---**
	0x18, 0x60, // ---##----##---**
	0x18, 0x60, // ---##----##---**
	0x18, 0x60, // ---##----##---**
	0x18, 0x60, // ---##----##---**
	0x3C, 0xF0, // --####--####--**
	0x3C, 0xF0, // --####--####--**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @2774 'i' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x03, 0x00, // ------##------**
	0x03, 0x00, // ------##------**
	0x00, 0x00, // --------------**
	0x1F, 0x00, // ---#####------**
	0x1F, 0x00, // ---#####------**
	0x03, 0x00, // ------##------**
	0x03, 0x00, // ------##------**
	0x03, 0x00, // ------##------**
	0x03, 0x00, // ------##------**
	0x03, 0x00, // ------##------**
	0x1F, 0xE0, // ---########---**
	0x1F, 0xE0, // ---########---**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @2812 'j' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x03, 0x00, // ------##------**
	0x03, 0x00, // ------##------**
	0x00, 0x00, // --------------**
	0x3F, 0x80, // --#######-----**
	0x3F, 0x80, // --#######-----**
	0x01, 0x80, // -------##-----**
	0x01, 0x80, // -------##-----**
	0x01, 0x80, // -------##-----**
	0x01, 0x80, // -------##-----**
	0x01, 0x80, // -------##-----**
	0x01, 0x80, // -------##-----**
	0x01, 0x80, // -------##-----**
	0x01, 0x80, // -------##-----**
	0x01, 0x80, // -------##-----**
	0x3F, 0x00, // --######------**
	0x3E, 0x00, // --#####-------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @2850 'k' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x38, 0x00, // --###---------**
	0x38, 0x00, // --###---------**
	0x18, 0x00, // ---##---------**
	0x19, 0xE0, // ---##--####---**
	0x19, 0xE0, // ---##--####---**
	0x1B, 0x00, // ---##-##------**
	0x1E, 0x00, // ---####-------**
	0x1E, 0x00, // ---####-------**
	0x1B, 0x00, // ---##-##------**
	0x19, 0x80, // ---##--##-----**
	0x38, 0xF0, // --###---####--**
	0x38, 0xF0, // --###---####--**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @2888 'l' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x3E, 0x00, // --#####-------**
	0x3E, 0x00, // --#####-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x3F, 0xC0, // --########----**
	0x3F, 0xC0, // --########----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @2926 'm' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x7E, 0xE0, // -######-###---**
	0x7F, 0xF0, // -###########--**
	0x33, 0x30, // --##--##--##--**
	0x33, 0x30, // --##--##--##--**
	0x33, 0x30, // --##--##--##--**
	0x33, 0x30, // --##--##--##--**
	0x33, 0x30, // --##--##--##--**
	0x7B, 0xB8, // -####-###-###-**
	0x7B, 0xB8, // -####-###-###-**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @2964 'n' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x3B, 0xC0, // --###-####----**
	0x3F, 0xE0, // --#########---**
	0x1C, 0x60, // ---###---##---**
	0x18, 0x60, // ---##----##---**
	0x18, 0x60, // ---##----##---**
	0x18, 0x60, // ---##----##---**
	0x18, 0x60, // ---##----##---**
	0x3C, 0xF0, // --####--####--**
	0x3C, 0xF0, // --####--####--**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @3002 'o' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x0F, 0x80, // ----#####-----**
	0x1F, 0xC0, // ---#######----**
	0x38, 0xE0, // --###---###---**
	0x30, 0x60, // --##-----##---**
	0x30, 0x60, // --##-----##---**
	0x30, 0x60, // --##-----##---**
	0x38, 0xE0, // --###---###---**
	0x1F, 0xC0, // ---#######----**
	0x0F, 0x80, // ----#####-----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @3040 'p' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x77, 0x80, // -###-####-----**
	0x7F, 0xC0, // -#########----**
	0x38, 0xE0, // --###---###---**
	0x30, 0x60, // --##-----##---**
	0x30, 0x60, // --##-----##---**
	0x30, 0x60, // --##-----##---**
	0x38, 0xE0, // --###---###---**
	0x3F, 0xC0, // --########----**
	0x37, 0x80, // --##-####-----**
	0x30, 0x00, // --##----------**
	0x30, 0x00, // --##----------**
	0x7C, 0x00, // -#####--------**
	0x7C, 0x00, // -#####--------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @3078 'q' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x0F, 0x70, // ----####-###--**
	0x1F, 0xF0, // ---#########--**
	0x38, 0xE0, // --###---###---**
	0x30, 0x60, // --##-----##---**
	0x30, 0x60, // --##-----##---**
	0x30, 0x60, // --##-----##---**
	0x38, 0xE0, // --###---###---**
	0x1F, 0xE0, // ---########---**
	0x0F, 0x60, // ----####-##---**
	0x00, 0x60, // ---------##---**
	0x00, 0x60, // ---------##---**
	0x01, 0xF0, // -------#####--**
	0x01, 0xF0, // -------#####--**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @3116 'r' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x3D, 0xC0, // --####-###----**
	0x3F, 0xE0, // --#########---**
	0x0E, 0x60, // ----###--##---**
	0x0C, 0x00, // ----##--------**
	0x0C, 0x00, // ----##--------**
	0x0C, 0x00, // ----##--------**
	0x0C, 0x00, // ----##--------**
	0x3F, 0xC0, // --########----**
	0x3F, 0xC0, // --########----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @3154 's' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x07, 0xE0, // -----######---**
	0x1F, 0xE0, // ---########---**
	0x18, 0x60, // ---##----##---**
	0x1E, 0x00, // ---####-------**
	0x0F, 0xC0, // ----######----**
	0x01, 0xE0, // -------####---**
	0x18, 0x60, // ---##----##---**
	0x1F, 0xE0, // ---########---**
	0x1F, 0x80, // ---######-----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @3192 't' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x0C, 0x00, // ----##--------**
	0x0C, 0x00, // ----##--------**
	0x0C, 0x00, // ----##--------**
	0x3F, 0xC0, // --########----**
	0x3F, 0xC0, // --########----**
	0x0C, 0x00, // ----##--------**
	0x0C, 0x00, // ----##--------**
	0x0C, 0x00, // ----##--------**
	0x0C, 0x00, // ----##--------**
	0x0C, 0x60, // ----##---##---**
	0x0F, 0xE0, // ----#######---**
	0x07, 0x80, // -----####-----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @3230 'u' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x38, 0xE0, // --###---###---**
	0x38, 0xE0, // --###---###---**
	0x18, 0x60, // ---##----##---**
	0x18, 0x60, // ---##----##---**
	0x18, 0x60, // ---##----##---**
	0x18, 0x60, // ---##----##---**
	0x18, 0xE0, // ---##---###---**
	0x1F, 0xF0, // ---#########--**
	0x0F, 0x70, // ----####-###--**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @3268 'v' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0xF8, 0xF8, // #####---#####-**
	0xF8, 0xF8, // #####---#####-**
	0x30, 0x60, // --##-----##---**
	0x18, 0xC0, // ---##---##----**
	0x18, 0xC0, // ---##---##----**
	0x0D, 0x80, // ----##-##-----**
	0x0D, 0x80, // ----##-##-----**
	0x07, 0x00, // -----###------**
	0x07, 0x00, // -----###------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @3306 'w' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x78, 0xF0, // -####---####--**
	0x78, 0xF0, // -####---####--**
	0x32, 0x60, // --##--#--##---**
	0x32, 0x60, // --##--#--##---**
	0x37, 0x60, // --##-###-##---**
	0x1D, 0xC0, // ---###-###----**
	0x1D, 0xC0, // ---###-###----**
	0x18, 0xC0, // ---##---##----**
	0x18, 0xC0, // ---##---##----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @3344 'x' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x3C, 0xF0, // --####--####--**
	0x3C, 0xF0, // --####--####--**
	0x0C, 0xC0, // ----##--##----**
	0x07, 0x80, // -----####-----**
	0x03, 0x00, // ------##------**
	0x07, 0x80, // -----####-----**
	0x0C, 0xC0, // ----##--##----**
	0x3C, 0xF0, // --####--####--**
	0x3C, 0xF0, // --####--####--**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @3382 'y' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x78, 0xF0, // -####---####--**
	0x78, 0xF0, // -####---####--**
	0x30, 0x60, // --##-----##---**
	0x18, 0xC0, // ---##---##----**
	0x18, 0xC0, // ---##---##----**
	0x0D, 0x80, // ----##-##-----**
	0x0D, 0x80, // ----##-##-----**
	0x0F, 0x80, // ----#####-----**
	0x07, 0x00, // -----###------**
	0x07, 0x00, // -----###------**
	0x06, 0x00, // -----##-------**
	0x3F, 0x80, // --#######-----**
	0x3F, 0x80, // --#######-----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @3420 'z' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x1F, 0xE0, // ---########---**
	0x1F, 0xE0, // ---########---**
	0x18, 0xC0, // ---##---##----**
	0x01, 0x80, // -------##-----**
	0x03, 0x00, // ------##------**
	0x06, 0x00, // -----##-------**
	0x0C, 0x60, // ----##---##---**
	0x1F, 0xE0, // ---########---**
	0x1F, 0xE0, // ---########---**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @3458 '{' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x01, 0x80, // -------##-----**
	0x03, 0x80, // ------###-----**
	0x03, 0x00, // ------##------**
	0x03, 0x00, // ------##------**
	0x03, 0x00, // ------##------**
	0x03, 0x00, // ------##------**
	0x07, 0x00, // -----###------**
	0x0E, 0x00, // ----###-------**
	0x07, 0x00, // -----###------**
	0x03, 0x00, // ------##------**
	0x03, 0x00, // ------##------**
	0x03, 0x00, // ------##------**
	0x03, 0x80, // ------###-----**
	0x01, 0x80, // -------##-----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @3496 '|' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @3534 '}' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x0C, 0x00, // ----##--------**
	0x0E, 0x00, // ----###-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x07, 0x00, // -----###------**
	0x03, 0x80, // ------###-----**
	0x07, 0x00, // -----###------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x06, 0x00, // -----##-------**
	0x0E, 0x00, // ----###-------**
	0x0C, 0x00, // ----##--------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
								
	// @3572 '~' (14 pixels wide / 2 last LSB unused)
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x1C, 0x00, // ---###--------**
	0x3E, 0x60, // --#####--##---**
	0x33, 0xE0, // --##--#####---**
	0x01, 0xC0, // -------###----**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
	0x00, 0x00, // --------------**
};


font_t font_14x19 =
{
	font_14x19_data,
	14,
	19,
};

