/**
 * @file m13_ra6m3_ek_vcom.h
 * @brief M13-RA6M3-EK Virtual COM definition
 *
 * @section License
 *
 * SPDX-License-Identifier: Apache-2.0
 *
 * Copyright (C) 2020-2021 M13DESIGN SARL. All rights reserved.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
 * @author M13DESIGN SARL (www.m13design.fr)
 * @version 1.0.0
 **/

#ifndef _M13_RA6M3_EK_VCOM_H
#define _M13_RA6M3_EK_VCOM_H

// Dependencies
#include <stdio.h>
#include "FreeRTOS.h"
#include "task.h"
#include "m13_ra6m3_ek_pinout.h"
#include "m13_ra6m3_ek_status.h"

typedef char char_t;
typedef signed int int_t;
typedef unsigned int uint_t;

// Macro definitions
#define PRINTF_INFO(...) _PRINTF(__VA_ARGS__)
int fprintf_custom(void *stream, const char *format, ...);
#define _PRINTF(...) vTaskSuspendAll(), fprintf_custom(stderr, __VA_ARGS__), xTaskResumeAll()

// typedef definitions
typedef enum
{
    BSP_VCOM_CHANNEL_0 = 0,
    BSP_VCOM_CHANNEL_1,
    BSP_VCOM_CHANNEL_2,
    BSP_VCOM_CHANNEL_3,
    BSP_VCOM_CHANNEL_4,
    BSP_VCOM_CHANNEL_5,
    BSP_VCOM_CHANNEL_6,
    BSP_VCOM_CHANNEL_7,
    BSP_VCOM_CHANNEL_8,
    BSP_VCOM_CHANNEL_9,
} bsp_vcom_channel_t;


// BSP Functions
void bsp_vcom_init(void);
bsp_status_t bsp_vcom_open(bsp_vcom_channel_t channel);

#endif

